@charset "UTF-8";
/* CSS Document */

body {
	background-color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	}

#mapboxLRG {
	width: 1500px;
	height: 480px;
	height: auto;
	z-index: 0;
	}

.mapboxLRG {
	width: 1500px;
	height: auto;
	margin: 10px 0 0 0;
	}
	
.closebox {
	float: right;
	margin-right: 20px;
	margin-top: 5px;
	border: black 1px solid;
	padding: .25em;
	text-align: center;
	color: black; 
	font-size: 15px; 
	font-weight: bold;
	text-decoration: none;
}

.closebox:link {
  color: black;
}

.closebox:visited {
  color: black;
}

.closebox:hover {
  color: #76869C;
}

.closebox:active {
  color: black;
}

#tnmapheader {
	height: 48px;
	width: 300px;
	background-image: url(../graphics/tncongwatch_logo.SM.png);
	margin: 0 0 0 0;
	z-index: 1;
	}

h1 {
	margin: -40px 0 0 0;
	width: inherit;
	text-align: center;
	}